Subject: [Pana] ETSI TISPAN NASS spec

From: "Alper Yegin" <[email-masked]>
Date: Thu, 22 Oct 2009 10:55:50 +0300

ETSI TISPAN has recently approved ES 282 004, the Stage 2 document that
describes the NASS (Network Access Sub-System dealing with IP address
allocation, AAA, UE configuration for nodes accessing to IMS, IPTV, etc.) 

The spec includes PANA-based scenarios.

The document does not appear to be available on their web site yet. Stay
tuned.

Thanks Lionel for keeping us informed about ETSI activities.

Alper